package zciyon

import "net/http"

type CiyGRPC interface { //通用proto描述，双向响应
	Init(w http.ResponseWriter, r *http.Request) error
	Send(data string, event string, id string) error
	Watch(fn func(data string, event string, id string))
}
